View Single Post
Old 10 May 2006, 16:56   #2
adgloride
Amiga Mod Chipper
adgloride's Avatar
 
Join Date: Jun 2004
Location: UK
Age: 44
Posts: 229
Its still crashing on the configuration page. I think I may be missing one of the MUI classes, but I have MUI 3.8 installed and all the required files its asked. I've used good old snoopdos and it tells me it can't open thebarvirt.mcc. I've looked on the internet for this file and can't find it.
adgloride is offline  
 
Page generated in 0.04996 seconds with 9 queries